﻿@model IEnumerable<CrmWeb.Models.ReservationModel>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Event.Nom_Event)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.User.Nom)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Event.Nom_Event)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.User.Nom)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.ResId }) |
            @Html.ActionLink("Details", "Details", new { id=item.ResId }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.ResId })
        </td>
    </tr>
}

</table>
